import { Stack } from "expo-router";

import { View, Text } from 'react-native'
import React from 'react'

export default function _Layout() {
  return (
    <Stack>
      <Stack.Screen name="index" options={{
        title: "test",
        headerShown: false,
      }}/>
      <Stack.Screen name="addItem"/>
    </Stack>
  )
}